# Type Alias Res

type Res = {
json: (value: unknown) => void;
redirect: (url: string) => void;
send: (contents: string) => void;
sendWrap: (...contents: any[]) => void;
status: (http_code: number) => void;
[k: string]: any;
}

#### Indexable

- [k: string]: any

- Defined in base_types.ts:454

##### Index

### Properties

json
redirect
send
sendWrap
status

## Properties

### json

json: (value: unknown) => void

- Defined in base_types.ts:458

### redirect

redirect: (url: string) => void

- Defined in base_types.ts:455

### send

send: (contents: string) => void

- Defined in base_types.ts:456

### sendWrap

sendWrap: (...contents: any[]) => void

- Defined in base_types.ts:457

### status

status: (http_code: number) => void

- Defined in base_types.ts:459